How to install libfuzzy-dev on Debian 9 (Stretch)